@echo off
rem Version: 1501
rem Date: 20.05.2019
echo.
echo Пожалуйста подождите, проверяется обновления файлов . . .
echo.
d:\IADistrib\Distrib\Utils\AutoUpdate\UClient.exe -a:USERVER 
start /wait UServer.exe
